Bug 1523132 (CVE-2017-15417) - CVE-2017-15417 chromium-browser: cross origin information disclosure in skia
Summary: CVE-2017-15417 chromium-browser: cross origin information disclosure in skia
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-15417
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20171206,repor...
Depends On: 1523143 1523144 1523145 1523146
Blocks: 1523164
TreeView+ depends on / blocked
 
Reported: 2017-12-07 09:53 UTC by Andrej Nemec
Modified: 2019-06-08 22:32 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 63.0.3239.84
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-07 20:03:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3401 normal SHIPPED_LIVE Critical: chromium-browser security update 2017-12-08 00:30:35 UTC

Description Andrej Nemec 2017-12-07 09:53:41 UTC
A cross origin information disclosure flaw was found in the Skia  component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=699028

External References:

https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2017-12-07 10:06:58 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1523143]
Affects: fedora-all [bug 1523145]

Comment 3 errata-xmlrpc 2017-12-07 19:32:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:3401 https://access.redhat.com/errata/RHSA-2017:3401


Note You need to log in before you can comment on or make changes to this bug.